=== debian/control ===
Source: ros-kinetic-naoqi-pose
Section: misc
Priority: extra
Maintainer: Séverin Lemaignan <severin.lemaignan@epfl.ch>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/naoqi_pose
Standards-Version: 3.9.2

Package: ros-kinetic-naoqi-pose
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-naoqi-bridge-msgs, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-trajectory-msgs
Conflicts: ros-kinetic-nao-pose
Description: This package contains nodes for managing Nao's poses.
